* {
	/*font-family: Meiryo;*/
}
.header{
  padding-bottom: 5px;
}

body {
	background-color: #f0f3f4;
}

.navbar-color-set1 {
	background-color: #F39700;
	color: #FFFFFF;
}
.postr{
	position:relative;
}
.tab-table{
	width: 100%;
	margin-bottom: 20px;
}
.tab-table .tab{
	background: #26b79a;
	padding:20px 10px;
	margin-left: 30px;
	color:#fff;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
.tabx{display:none;}
.tab1{position: relative;}
.tab1 .content-title{font-weight: bold;}
.tabop{opacity: 0.4;}
.tabop{opacity: 0.4;}
.head-measure{
	background: #FFF;margin-top: 0px!important;
	margin-bottom: 20px;
}
.tabs{display:block;}
.counseling_color{
	background:deepskyblue;
}
.navbar-color-set2 {
	background-color: #FFD289;
	color: #7F7F7F;
	border: 1px solid;
}

.sidenav-color-set1 {
	background-color: #FFD289;
	color: #7F7F7F;
	border: 1px solid;
}

.sidenav.custom-border-set1 {
	border-top-width: 0px;
}

.navbar-button-set1 {
	margin-top: 20px;
	margin-right: 5px;
	background-color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	color: #F39700;
}

td.home-td {
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

button.home-button {
	font-weight: bold;
	height: 4em;
}
.cssbutton{
	background: #aad8ed;
	border:1px solid #aad8ed;
	border-radius:4px;
	color:#FFF;
	font-weight: bold;
}
.cssbutton-active{
	background: #4472c4;
	border:1px solid #375fa7;
}
table tr td.member-search-td {
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

table tr td.member-comment-td {
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	background-color: #F39700;
}

.navbar.custom-border-margin-set1 {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	margin-bottom: 0px;
}

a.a-custom-color-set1 {
	color: #595959;
}

.col-sm-2.sidenav.padding-set-5px {
	padding-right: 5px;
	padding-left: 5px;
}
#myChart1,#myChart2,myChart3{margin: auto;}
.custom-a{cursor: pointer;margin-left: 5px;margin-right: 5px;    display: inline-block;}
.mgauto{margin:auto;}
.align-center-middle {
	text-align: center;
	vertical-align: middle;
}

.col-sm-3.padding-set1 {
	padding-left: 0px;
	padding-right: 5px;
}

.col-sm-9.padding-set1 {
	padding-left: 0px;
	padding-right: 0px;
}

.btn-warning.active {
	background-color: #ec971f;
	border-color: #d58512;
}

.custom-font-color-set1 {
	color: #FFFFFF;
}

.align-center-middle {
	text-align: center;
	vertical-align: middle;
}
#action-check-sheet table tbody td.align-center-middle{
	font-size: 30px;
	border:1px solid #DDD;
}

.custom-karute-school-button {
	width: 90%;
	margin-top: 1em;
	padding-left: 5em;
	text-align: left;
	color: #7F7F7F;
	font-weight: bold;
	font-size: 110%;
}

.table>thead>tr>th, .table>tbody>tr>td.custom-align-center-middle {
	text-align: center;
	vertical-align: middle;
}

.table-condensed>tbody>tr>td.custom-condensed-td-padding-0px {
	padding: 0px;
}

/*.form-control.custom-td-form-control-set {
	border-radius: 0px;
	border: 0px;
	background-color: #F9F9F9;
}*/

a.custom-karute-action-check-sheet-button {
	text-decoration:none;
	background-color: #F9F9F9;
}

.table-hover tbody tr:hover td {
    background: #d5fdf0;
}

.custom-cbp-spmenu-vertical-memo {
	width: 320px;
	height: 100%;
	min-width: 320px;
}

/* 丸ボタン */
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}
/* loading */
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  opacity:0.5;
  z-index: 10000;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2000;
}
/* alert */
#alert-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  /*z-index: 100;*/
  z-index: 2000;
}
#alert {
  display: none;
  position: fixed;
  top: 15%;
  left: 36%;
  width: 45%;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
	background-color: #fcfcfc;
  /*border-width:thick;*/
	/*border-style:ridge;*/
	border-radius:2px;
	border: solid 1px #ccc;
  z-index: 2;
	box-shadow: 0px 3px #b8b8b8;
}
#alert-title{
	height: 25%;
}
#alert-contents{
	height: 40%;
}
#alert-title,
#alert-contents{
	padding: 10px;
	text-align: left;
}
#alert-buttons{
	height: 35%;
	/*padding: 10px;*/
}
.custom-alert-btn{
	width: 20%;
	float: right;
	margin: 10px;
	/*margin-right: 15px;*/
	height: 30px;
}

/*scrollable list*/
.scrollable-list {
  height: auto;
  max-height: 300px;
  overflow-x: hidden;
}

.scrollable-modal-body {
    max-height: 300px;
    overflow-y: auto;
		margin: 0px 2px 2px 2px;
		padding: 0px;
}

#datepicker {
	background-color: #fff;
}

.label-normal{
	font-weight: normal;
}
.form-control.input-num-2{
	width: 2.5em;
}
.form-control.input-num-3{
	width: 3em;
}
.form-control.input-num-4{
	/*width: 3.8em;*/
	width: 4.5em;
}
/*.select-num-2{
	width: 2.7em;
}
.select-num-3{
	width: 3.2em;
}
.select-num-4{
	width: 4em;
}*/
/* CSS used here will be applied after bootstrap.css */
/*.scrollable-modal{
	display: block !important;
}
.scrollable-modal-dialog{
	overflow-y: initial !important;
}
.scrollable-modal-body{
  height: 250px;
  overflow-y: auto;
}*/

/*scrollable table*/
/*thead.scrollHead,tbody.scrollBody{
  display:block;
}
tbody.scrollBody{
  overflow-y:scroll;
  height:100px;
}*/
.table-head {
    background-color: #d3ffe12d;
}
/* css 02072018*/
/* page home*/
ul,li{
	margin: 0;
	padding: 0;
}

.bg-buton{
	background:#55b1dc;
}
.btn:hover{color:#FFF!important;}
/*header*/
.header{height:115px;width:100%;background: #FFF;}
.header .logo img{
	margin-left: 37px;
	text-align: left;
	float:left;
}
.header #logout_btn{
	margin-top:33px;
	margin-right:18px;
	font-size:19px;
	background:#55b1dc;
	padding:16px 10px 12px;
	color:#FFF;
	border-radius:5px 5px 5px 5px;
	border-bottom:4px solid #448baf;
	font-weight: bold;
}
.navi-menu{
	background:#1d2b36;
	height:71px;
	width:100%;
	position: relative;
}
.navi-menu ul li span{line-height: 35px;}
.navi-menu ul li.link-support{border:unset!important;    position: absolute;
	top: 0px;
	right: 0px;}
.navi-menu ul li.link-support img
{
	height: 67px;
	position: absolute;
	top: 2px;
	right: 2px;
}
.navi-menu ul li{float:left;list-style:none;
border-right: 1px solid #2b4d68;
	border-left: 1px solid #1d384d;
}
.navi-menu ul li a.selected,.navi-menu ul li a.active{
	background:#263d4b;
}

.navi-menu ul li a:hover{
	background:#263d4b;
}
.navi-menu ul li a{
	text-align: center;
	font-size:16px;
	color:#FFF;
	padding:10px 30px 0px;
	float: left;
	height: 71px;
	text-decoration: none!important;
}
.navi-menu ul li a i{
	font-size: 24px;
	display: inherit;
	line-height: 20px;
	color:#486a7b;
}
.navi-menu ul li a.selected i,.navi-menu ul li a.active i{
	color:#FFF;
}
/*end header*/
/*footer*/
.footer{height:150px;width:100%;background: #1d2b36;float:left;}

.footer p{text-align: center;color:#FFF;margin-top:65px;}
/*end footer*/
#karuteinfo {
	margin-bottom: 20px;
}
/*content*/
.content-wrapper{
	background:#f0f3f4;
	padding:40px 23px;
	width:100%;
	float:left;
}
.content-title{
	background:#26b79a;
	height:55px;
	border-bottom:3px solid #00aa88;
	padding-left:20px;
	padding-top:20px;
	border-radius :5px 5px 0px 0px;
}
.content-title p{color:#FFF;}
.wrapper-child{background:#FFF;padding:30px 0px; float: left;width: 100%;}
.w-instractor{margin-left: 20px;}
/*.td-1,.td-2{width:50%;float:left;}*/

/*.tr-1{padding:45px 0px 0px 50px;float:left;width:100%;    }*/
/*.bg-1 button{background:#55b1dc;float: left;*/
	/*width: 95%;height:63px;color:#fff;font-weight: bold;}*/
.ovuong button{
	width:75%;
	border-radius: 100%;
	background: #55b1dc;
	color:#FFF;
	font-weight: bold;
	font-size: 16px;
	margin:0px;
	padding:0px;
}
.ovuong1 button{
	width:75%;
	border-radius: 100%;
	background: #55b1dc;
	color:#FFF;
	font-weight: bold;
	font-size: 16px;
	margin:0px;
	padding:0px;
}
button.hcn{
	background: #55b1dc;
	width:96%;
	padding:30px 0px;
	margin:10px 2%;
	color: #FFF;
	font-size: 21px;
	font-weight: bold;
}
button.hcn1{
	background: #55b1dc;
	width:50%;
	padding:30px 0px;
	margin:10px 2%;
	color: #FFF;
	font-size: 21px;
	font-weight: bold;
}
.chart-report{    padding: 50px;
	float:left;
	width: 100%;}
.chart-report table{width:100%;}
.chart-report table tr td{text-align: center;}
.font21{font-size:21px;}
.btn-youtube{color:#FFF!important;height:34px;border-radius:12px 12px 12px 12px;border-bottom:3px solid #448baf}
.btn-back{color:#FFF;height:34px;border-radius:12px 12px 12px 12px;border-bottom:3px solid #d2820b;padding-left:40px;padding-right: 40px;}
.btn-bgback{background: #ff9900;color:#FFF;}
/*end content*/
/*member-search*/
.member-search input{ height:50px;}
.member-search tr input {}
tr.row1{
	background:#f6f8fa;
}
.member-search tr td{padding-left:10px!important;padding-right:10px!important;font-size: 16px;}
.hasDatepicker{
	content:"\f38f";
}
td.datepicker{position: relative}
td.datepicker i{ position: absolute;right: 5%;top:12px;    font-size: 30px;}
/*checkbox*/
.checkboxFive {
	width: 25px;
	position: relative;
}
.checkboxFive label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	left: 0;
	background: #FFF;
	border:1px solid #d2d5dd;
}
.checkboxFive label:after {
	opacity: 0;
	content: '';
	position: absolute;
	width: 11px;
	height: 6px;
	background: transparent;
	top: 7px;
	left: 7px;
	border: 2px  solid #3fbfee;
	border-top: none;
	border-right: none;

	transform: rotate(-45deg);
}
.checkboxFive label:hover::after {
	opacity: 0;
}
.checkboxFiveInput{height:20px!important;}

/**
 * Create the checkbox state for the tick
 */
.checkboxFive input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.image{
	margin-top: 20px;}
.wp-child{margin:0px 20px;}
/*end checkbox*/
/*end */
@media screen and (max-width: 1600px) {
	.navi-menu ul li a{padding:10px 35px 0px;}
}


@media screen and (max-width: 1400px) {
	.navi-menu ul li a{padding:10px 21px 0px;}
}
@media screen and (max-width: 1200px) {
	.navi-menu ul li a{padding:10px 15px 0px;}
}
@media screen and (max-width: 1000px) {
	.navi-menu ul li a{padding:10px 12px 0px;}
}
.backg-1{background: #2184be;padding:10px 20px 0px 20px;float:left;color: #FFF;height:40px;text-align: center}
.backg-2{border:1px solid #2184be;float:left;padding:10px 20px 0px 20px;color:#000;height:40px;margin-left:5px;}
.backg-3{float:left;margin-left:1%;width: 88%;}
.bgw{width:10%;}
.backg-mg{margin-left:30px;}
.backg-3 input{width:100%;border:1px solid #2184be;height:40px;width:700px;}
.backg-3 textarea{width:100%;border:1px solid #2184be;}
.backg{width:100%;float:left;margin-bottom: 20px;margin-left: 5px;}
.backg1{width:100%;float:left;margin-left: 5px;}
tr.tr-bg-meal{
	background:#26b79a;color:#FFF;
	height:60px;
}
tr.tr-bg-info{
	background:#26b79a!important;
}
.btn-old{text-align: left;margin-top: 20px;}
tr.tr-bg-info th,tr.tr-bg-info td{
	border:1px solid #CCC;
	color:#FFF;
	font-size: 14px;
	padding:10px 10px;
}
.counselingbasic .info-basic2 tr,.counselingbasic .info-basic1 tr{background: #FFF;}
table.info-basic1 td{
	border:1px solid #CCC;
	color:#000;
	font-size: 14px;
	padding:20px 10px;
}
table.info-basic2 td{
	border:1px solid #CCC;
	font-size: 14px;
	padding:10px 10px;
	text-align: center;
	font-weight: bold;
}
tr.white-tr{background:#f0f3f4!important;}
tr.white-tr td{border: 0px!important;padding: 0px!important;}
table.info-basic2 tr.tr-bg-info td{
	padding:20px 10px;
}
tr.tr-bg-meal td{
	border:1px solid #26b79a!important;
	line-height: 40px!important;
	font-size: 20px!important;
}
.showclass{
	padding :6px 12px;
}
tr.tr-bg-meal td a{

	background: #FFF;
	border-radius: 3px 3px 3px 3px;
	color:#26b79a;
	font-size:13px;
	text-decoration: none;
}
.wizard>.steps {
	position: relative;
	display: block;
	width: 100%;
}
.wizard ul, .tabcontrol ul {
	list-style: none!important;
	padding: 0;
	margin: 0;
}
.wizard>.steps>ul>li, .wizard>.actions>ul>li {
	float: left;
}

.wizard>.steps>ul>li {
	width: 20%;
}
.wizard>.steps .current a, .wizard>.steps .current a:hover, .wizard>.steps .current a:active {
	background: #55b1dc;
	color: #fff;
	cursor: default;
	height: 50px;
	margin: 20px 40px 20px 20px;
}
.wizard>.steps .current a, .wizard>.steps .current a:hover, .wizard>.steps .current a:active {
	background: #55b1dc;
	color: #fff;
	cursor: default;
	height: 50px;
	margin: 20px 40px 20px 20px;
}
.wizard>.steps .done a, .wizard>.steps .done a:hover, .wizard>.steps .done a:active {
	background: #aad8ed;
	color: #fff;
	height: 50px;
	margin: 20px 40px 20px 20px;
}
.wizard>.steps a, .wizard>.steps a:hover, .wizard>.steps a:active {
	position: relative;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 0px 0px 0px 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 95%;
	text-align: center;
	font-weight: bold;
}

.wizard>.steps .current a .arrow_right {
	position: absolute;
	right: -25px;
	border-left: 25px solid #55b1dc;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
}

.wizard>.steps .done a .arrow_right {
	position: absolute;
	right: -25px;
	border-left: 25px solid #aad8ed;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
}

@media screen and (max-width: 1300px){
	.wizard>.steps a, .wizard>.steps a:hover, .wizard>.steps a:active {
		padding: 20px 15px;font-size: 80%;
		margin:10px;
	}
}
.btn-add-pro{
	background:#f39800;
	color:#FFF;
	font-weight: bold;
}
#actionTable #tbody-action tr,#actionTable1 #tbody-action1 tr{background: #FFF;}
#actionTable .tr-bg-info th{padding:10px 0px;}
#actionTable1 .tr-bg-info th{padding:10px 0px;}

#actionTable tbody tr td{position: relative;}
#actionTable tbody tr td label{margin-top: 5px;}
#actionTable input[type="checkbox"]:checked + label::after {
	content: '';
	position: absolute;
	width: 18px;
	height: 6px;
	background: rgba(0, 0, 0, 0);
	top: 16px;
	left: 6px;
	border: 2px solid #3fbfee;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#actionTable  input[type="checkbox"] {
	line-height: 2.1ex;
}

#actionTable input[type="checkbox"] {
	position: absolute;
	left: -999em;
}
.navi-menu li a img{opacity: 0.6;}
.navi-menu li a.active img{opacity: 1;}

#actionTable .style-week,#actionTable1 .style-week,.style-weekall{padding:0px!important;}
#actionTable .style-week label,#actionTable1 .style-week label,.style-weekall label{width:28px!important;height:100%!important;padding: 0px;margin: 0px!important;}
#actionTable input[type="checkbox"] + label::before {
	content: "";
	display: inline-block;
	vertical-align: -25%;
	height: 40px;
	width: 100%;
	background-color: white;
	/*border: 1px solid #d2d5dd;*/
	/*border-radius: 4px;*/
	/*box-shadow: inset 0 2px 5px rgba(0,0,0,0.25);*/
	/*margin-right: 0.5em;*/
}
#actionTable input[type="checkbox"] + label {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	margin-top: 3px!important;
}
#actionTable1 tbody tr td{position: relative;}
#actionTable1 tbody tr td label{margin-top: 5px;}
#actionTable1 input[type="checkbox"]:checked + label::after {
	content: '';
	position: absolute;
	width: 18px;
	height: 6px;
	background: rgba(0, 0, 0, 0);
	top: 16px;
	left: 6px;
	border: 2px solid #3fbfee;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#actionTable1  input[type="checkbox"] {
	line-height: 2.1ex;
}

#actionTable1 input[type="checkbox"] {
	position: absolute;
	left: -999em;
}
#actionTable1 input[type="checkbox"] + label {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	margin-top: 3px!important;
}

#actionTable1 input[type="checkbox"] + label::before {
	content: "";
	display: inline-block;
	vertical-align: -25%;
	height: 40px;
	width: 100%;
	background-color: white;
	/*border: 1px solid #d2d5dd;*/
	/*border-radius: 4px;*/
	/*box-shadow: inset 0 2px 5px rgba(0,0,0,0.25);*/
	/*margin-right: 0.5em;*/
}
.btn-add table{width:90%;}
.btn-add-program-new{
	background: #55b1dc;padding:10px 100px;font-size:16px;font-weight: bold;margin:10px;color:#FFF;
	border-radius: 15px 15px 15px 15px;
	position: relative;
	width: 90%;
}
.btn-add-program-new i {
	position: absolute;
	right: 20px;
	top:12px;

}
.total-info{float:left;background: url('../img/info.png') no-repeat;width:178px;
	height: 72px;
	color:#FFF;
	text-align: center;}
.total-info i{
	margin-right: 10px;
}
#jqPlot-area{}
.total-info-text{float:left;background:#FFF;}
.total-info-text span{margin-left: 70px;}
.total-program{height:72px;	line-height: 70px;font-weight: bold;margin-top:20px;margin-bottom:20px;float: left;width: 100%;    background: #FFF;font-size: 18px;}
.total-info-btn{background:#f0f3f4;width:265px;float:right;height:100%;padding-left: 40px;}
.steps{top:6px;}
.td-head-info{width: 220px;padding-right: 10px;}
#layout-middle{background:#f0f3f4;padding:30px 25px;}
.member-search select{height:50px;}
.counseling-plus table{width:100%;}
.counseling-plus .w80{width:80%;}
.counseling-plus .w90{width:90%;}
.wrapper-child1{
	background: #FFF;
	float: left;
	width: 100%;
}
.counseling-plus .content-title{float:left;width:100%;}
.counseling-plus .member-search tr td{
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}
.counseling-plus tr td p,.counseling-plus .rows{
	/*padding:15px 10px;*/
	margin:0px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{top:-20px;}
.member-search-counseling .radio-inline input[type=radio]{
	height: auto;
	top:0px;
}
.radio-css input{float:left; margin-left: 20px;margin-right: 10px;}
.radio-css label{float:left;    margin-top: 20px;    margin-right: 70px;}
.icon-pins{margin-left: 10px;display: inline-block;text-align: right;}
.icon-pins img{display:inline-table;margin-right: 10px; opacity: 0.6;margin-bottom: 10px;}
.hideopacity,.Active-all {
	opacity: 1!important;
}
.resize{	display: inline-block;margin-left: 5px;width:78%}
.andornot span {
	color: #FFF;
	width: 30px;
	text-align: center;
}
.andornot .select {
	background: green;
}
.andornot{margin-top:-2px;}
.andornot div {
	float: left;
	padding: 8px;
	cursor: pointer;
}
.view-push-body .col-sm-1 span{line-height: 35px;}
.andornot .disable {
	background: gainsboro;
}
.view-push-body .fa-times{
	color:red;
	font-size: 20px;
	line-height: 30px;
}
@media screen and (max-width: 1600px){
	.resize{	display: inline-block;margin-left: 5px;width:60%}
	.backg-3 {
		float: left;
		margin-left: 5px;
		width: 75.6%;
	}
	.backg-3 textarea {
		width: 100%;
		border: 1px solid #2184be;
	}
	.total-info-btn{
		background: #f0f3f4;
		width: 155px;
		float: right;
		height: 100%;
		font-size: 80%;
		padding-left: 10px;
	}
	.total-info-text span{margin-left:20px;    font-size: 80%;}
	.btn-add-program-new{padding: 10px 70px;}
	.chart-report span{font-size: 90%;}
	.view-push .col-sm-1,.view-push  .col-sm-10,.view-push  .col-sm-11,.view-push  .col-sm-12,.view-push  .col-sm-2,.view-push
	.view-push .col-sm-3,.view-push  .col-sm-4,.view-push  .col-sm-5,.view-push  .col-sm-6,.view-push  .col-sm-7,.view-push  .col-sm-8,.view-push  .col-sm-9{
		padding-right:7px;
		padding-left:7px;
	}
}
#homeGraph{position: relative;}
#homeGraphAdd{
	position: absolute;
	top: -25px;
	right:  10px;
}
#table-home-future .content-title,#homeGraph  .content-title,.run-program .content-title{color:#FFF;font-weight: bold;}
#homeGraph  .content-title{text-align: left;}
.graph-pos{position: relative;padding-top:15px;}
#homeGraphItemMain{
	position: absolute;
	right: 20px;
	top: -50px;
	z-index: 100;
}
.run-program{width:98%;}
.run-program table{width:100%;}
.form-old,.form-new{
	width: 620px;
	margin: auto;
	background: #FFF;
	height: 350px;
	margin-top:55px;
	padding:50px 160px;
}
.content-login{min-height: 470px;}
.checkboxFive .checkboxFiveInput {margin-left:6px;}
.wp-child tr td{padding-bottom:10px;}
#layout-bottom{height: 50px;}
#layout-bottom .btn{margin-bottom: 5px;margin-top: 5px;}
.program-detail-new{background: #FFF;}
.program-detail-new .content-title,.measure-result .content-title{color:#FFF;}
.program-detail-new .content-title-1 {
	font-size: 25px;
	padding: 0px 5px;
	color: #3C7608;
}

.program-detail-new .content-title-1 span {
	font-size: 40px;
}
.program-detail-new .cham-tron{
	font-size: 14px;color:#26b79a;line-height: 21px;padding:25px 20px;
	text-align: center;
}
.program-detail-new .row1 {
	padding: 10px 10px;
	margin-left: -25px;
}
.program-detail-new .row1 .border-input {
	border-left: 2px solid #1111112b;
	border-right: 2px solid #1111112b;
	padding: 6px 8px;
}
.program-detail-new .row1 textarea{width:100%;}
.child-cate{border: 1px solid #CCC;background: #FFF;padding:10px 5%;margin-bottom: 20px;}
.child-cate .no-cate{margin: auto;width: 72%;}
.child-cate .has-cate{margin: auto;width: 80%;}
.child-cate table tr td{width:50%;}
.child-cate table tr td input,.child-cate table tr td select{width:100%;margin:5px 0px;padding: 5px 0px;}
@media screen and (max-width: 1200px){
	.counseling-plus .checkbox-inline,.counseling-plus  .radio-inline{
		width:100%;
		margin-left: 0px;
	}
	.text-bg p{font-size:85%;margin:3%!important;}
	.btn-add-program-new{padding: 10px 60px;}


	.view-push .col-sm-1,.view-push  .col-sm-10,.view-push  .col-sm-11,.view-push  .col-sm-12,.view-push  .col-sm-2,.view-push
	.view-push .col-sm-3,.view-push  .col-sm-4,.view-push  .col-sm-5,.view-push  .col-sm-6,.view-push  .col-sm-7,.view-push  .col-sm-8,.view-push  .col-sm-9{
		padding-right:2px;
		padding-left:2px;
	}
	table.table-child .text-bg {
		position: absolute;
		top: 27%!important;
		background: #FFF;
		width: 100%;
		/*padding: 20px 0px 10px;*/
		opacity: 0.7;
		color: #000;
		text-align: center;
	}

}
@media screen and (max-width: 900px){
	.backg-3 textarea {
		width: 100%;
		border: 1px solid #2184be;
	}
	.resize{	display: inline-block;margin-left: 5px;width:40%}
	.backg-3 {
		float: left;
		margin-left: 5px;
		width: 60.6%;
	}
	.total-info-btn{
		background: #f0f3f4;
		width: 155px;
		float: right;
		height: 100%;
		font-size: 70%;
		padding-left: 5px;
	}
	.total-info-text span{margin-left:5px;    font-size: 90%;}
	.total-program{
		font-size: 14px;
	}
	.btn-add-program-new{padding: 10px 35px;}
	.chart-report span,.chart-report .font21,.chart-report span {font-size: 80%;}
	.ovuong button{font-size: 80%;}
	.ovuong1 button{font-size: 80%;}

	.navi-menu ul li a{padding:10px 17px 0px;}
	.navi-menu ul li a span{font-size:90%;}
	.counseling-plus .checkbox-inline,.counseling-plus  .radio-inline{
		width:100%;
		margin-left: 0px;
	}
	.text-bg p{font-size:75%;margin:1% !important;}
	.showclass{padding: 6px 2px;}
	.margin-900{margin-top:10px!important;}
}
.tr-deleted {
	background-color: #ccc!important;
}
.table1_1{margin-bottom: 20px;}
.table1_1 thead th{text-align: center;background: #6BCDDF;}
.table1_1 thead th,.table1_1 tbody td{border: 1px solid #CCC;padding:5px;}
.table1_1 tbody td input, .table1_1 tbody td select{width:100%;padding:5px;}
.table-karute-program .btn[disabled] {
	background: gray!important;
}
.btn-browse:hover, .btn-browse, .btn-browse:visited, .btn-browse:active {
	background: #f39800;
	border: unset;
}
.btn-browse span {
	color: #FFF;
}
#btn-new-counseling{height:60px;	    padding: 6px 45px;font-weight: bold;}
/*.radio-css{*/
	/*display: block;*/
	/*position: relative;*/
	/*float: left;*/
/*}*/
/*.radio-css input[type=radio]{*/
	/*position: absolute;*/
	/*visibility: hidden;*/
/*}*/
/*.radio-css label{*/
	/*display: block;*/
	/*position: relative;*/
	/*font-weight: 300;*/
	/*font-size: 1.35em;*/
	/*padding: 25px 25px 25px 80px;*/
	/*margin: 10px auto;*/
	/*height: 30px;*/
	/*z-index: 9;*/
	/*cursor: pointer;*/
	/*-webkit-transition: all 0.25s linear;*/
/*}*/
/*.radio-css:hover label{*/
	/*color: #d3d6de;*/
/*}*/
/*.radio-css .check{*/
	/*display: block;*/
	/*position: absolute;*/
	/*border: 1px solid #d3d6de;*/
	/*border-radius: 100%;*/
	/*height: 16px;*/
	/*width: 16px;*/
	/*top: 30px;*/
	/*left: 20px;*/
	/*z-index: 5;*/
	/*transition: border .25s linear;*/
	/*-webkit-transition: border .25s linear;*/
/*}*/
/*.radio-css .check::before {*/
	/*display: block;*/
	/*position: absolute;*/
	/*content: '';*/
	/*border-radius: 100%;*/
	/*height: 7px;*/
	/*width: 7px;*/
	/*top: 3px;*/
	/*left: 3px;*/
	/*margin: auto;*/
	/*transition: background 0.25s linear;*/
	/*-webkit-transition: background 0.25s linear;*/
/*}*/
/*.radio-css input[type=radio]:checked ~ .radio-css .check {*/
	/*border: 1px solid #d3d6de;*/
/*}*/
/*.radio-css input[type=radio]:checked ~ .check::before{*/
	/*background: #3fbfee;*/
/*}*/
/*.radio-css input[type=radio]:checked ~ label{*/
	/*color: #0DFF92;*/
/*}*/

.counseling-question{
	font-weight: bold;
	background-color: #e6e6fa;
	padding: 5px;
}

.counseling-answer{
	background-color: #ffffff;
}

.input-has-error {
	border-color: #dc3545;
	padding-right: calc(1.5em + .75rem);
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: right calc(.375em + .1875rem) center;
	background-size: calc(.75em + .375rem) calc(.75em + .375rem);	
}
.seach-count-div{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border-top: solid 1px #e0e0e0;
	margin: 10px 15px 0px 15px;
	padding-top: 15px;
}

#search-count{
	margin-left: 10px;
}

.logo-support{
	position: absolute;
	top: 55px;
	left: 140px;
	background: #26b79a;
	font-weight: bold;
	padding: 5px 20px;
	border-bottom: 4px solid #00aa88;
	border-radius: 5px;
}

.logo-support:hover, .logo-support:visited, .logo-support:link, .logo-support:active{
	text-decoration: none;
}

.logo-support span{
	color: white;
	font-size: 20px;
}

.change-password-li {
	border-left: 1px solid #2b4d68 !important;
}

.ui-datepicker-month{
	transform: translateY(2px);
	color: black;
	padding: 1px 0px;
	font-size: 12px !important;
}

.ui-datepicker-year{
	color: black;
}

.label-content{
    display: inline-block;
    border: 2px solid red;
    border-color:red;
    margin-left: 28px;
    font-size : 18px;
    padding: 2px 3px 5px 6px;
    font-weight: 500;
    color:red;
    letter-spacing: 2px;
    width: 550px;
    white-space: nowrap;
}
.btn-annai{
    color:#FFF !important;
    border-radius:2px !important;
    background: red !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 0px 10px 0px 20px !important;
    letter-spacing: 5px !important;
    margin-bottom: 5px !important;
}
div.link-new-site {
    line-height : 16px;
}
a.link-new-site {
    font-size: 16px;
    padding: 0px 10px 0px 0px;
    letter-spacing: 1px;
    text-decoration: underline;
}
.textareaDiv {
    position: relative;
}
.textareaDiv .placeholderDiv {
    position: absolute;
    top: 8px;
    left: 15px;
    opacity: .6;
    pointer-events : none;
}
.textareaDiv .placeholderDiv.none {
  display: none;
}

